BODY { margin: 0 auto; padding:0; color:#6c7273;background-image: url(../imagenes/back.gif);
font-family:Arial, Helvetica, sans-serif;font-size: 12px;background-repeat: repeat} 
#contenedor{ width: 100%; margin: 0 auto} 
img { border:0}

a { color:#007bc1; font-weight:bold; text-decoration:none}
a:visited { color:#007bc1; font-weight:bold; text-decoration:none}
a:hover { color:#007bc1; font-weight:bold; text-decoration:underline}

.separador_rascacielos { height: 20px; clear: both }

/*menu horizontal*/
#menuh{border:1px solid #eeece1; margin: 0 20px 20px 20px; background-color:#fefefe; height:16px; padding:10px}
#menuh a:link{ font-weight:bold; color:#494b4c;text-decoration: none }
#menuh a:visited{ font-weight:bold; color:#494b4c;text-decoration: none}
#menuh a:hover{ font-weight:bold; color:#494b4c;text-decoration: underline}
#barracat{width:90%; float:left;margin:0; padding:0}
#navcontainer{
	width:305px;
	float:left;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 13px;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
}
#navlist li{display: inline;list-style-type: none}
#navcontainer a:link{
	font-weight:bold;
	color:#494b4c;
	text-decoration: none
}
#navcontainer a:visited{
	font-weight:bold;
	color:#494b4c;
	text-decoration: none
}
#navcontainer a:hover{
	font-weight:bold;
	color:#494b4c;
	text-decoration: underline
}

/*cabezal*/
#cab{
	width: 1002px;
	height:185px;
	background-color:#e3f1f8;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
#banneryredes {
	height: 120px;
	width: 1002px;
	margin-right: auto;
	margin-left: auto;
}

.cabint{
	width: 1002px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.publicite {
	float: right;
	font-size: 14px;
	width: 90px;
	margin-top: 25px;
	margin-right: 30px;
}
.publicite a {
	font-weight: normal;
	color: #333;
}



/*registrologin*/
.colcentroreg{width:600px; border-left: solid 1px #CCCCCC; float:left; padding:0 20px; }
.izqmascentroreg{width:860px;float:left; vertical-align:top;}
#tablaregistro { width:600px} 
#tablaregistro td { padding:4px; border-bottom:1px solid #CCCCCC} 
.error { color:#990000; font-weight:bold}
.botingresarlogin{ background-image:url(../imagenes/login/bot_ingresar.gif); width:81px; height:21px; background-repeat:no-repeat}

#tablaregistroch { width:250px} 
#tablaregistroch td { padding:6px; border-bottom:1px solid #EEEEEE} 

/*buscador*/
.buscador{
	float:left;
	width:270px;
	height:35px;
	vertical-align:top;
	margin:2px 0 0 15px
}

.buscador input.gsc-input {
    border-color: #999; width:185px
}

.buscador input.gsc-search-button {
    border-color: #037cc8;
    background-color: #037cc8; font-size:.9em; margin:0 10px 0 5px; height: 26px; width: 66px; color:#FFF; text-transform: uppercase; font-weight:bold}
  
.btn_encontrar{   }
.socialnet {
	float: left;
	width: 333px;
	margin-left: 20px;
}
.socialnet img {
	margin-right: 8px;
}


.registrologin{
	width:620px;
	float:right;
	height: 47px;
}
.registrologin a:link{color:#007bc1; font-size:11px}
.registrologin a:visited{color:#007bc1; font-size:11px}
.registrologin a:hover{color:#007bc1; font-size:11px}
.registrologin img {vertical-align:middle;margin-right:5px;}
.regtitulares{  width:155px; float:left; margin-top:12px;}

#cuerpo{
	width:1002px;
	background-color:#FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
} 

/*** Solucion para el container2 *** */
/* EasyClearing http://www.positioniseverything.net/easyclearing.html */
#cuerpo:after{content: ".";display: block;height: 0;clear: both;visibility: hidden}
#cuerpo{display: inline-block}
/* Hides from IE-mac \*/
* html #cuerpo{height: 1%}
#cuerpo{display: block}
#bannerderechahome {
	float: right;
	width: 300px;
	height: 433px;
}

/* End hide from IE-mac */
/*** Fin Solucion para el container2 *** */

#principal{
	width: 963px;
	float:left;
	margin-left:20px;
} 
#principalUC{
	width: 640px;
	float:left;
	margin-left:20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-right: 25px;
} 
.principizq {
	width:328px;
	float:left;
	margin-right: 17px;
}
.principder {
	width:300px;
	float:left
}


#otrolado{
	width: 263px;
	float: right;
	margin-right:0px;
	margin-left: 0px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #E6E6E6;
	padding-left: 21px;
} 

a.otrolado, a.otrolado:visited { color:#333333; font-weight:bold; text-decoration:underline} 
a.otrolado:hover { color:#333333; font-weight:bold; text-decoration:none} 

/* titulares */
h1, h2, h3, h4,h5,h6 {color:#6c7273;margin: 0; padding: 0; font-weight:normal; font-size:12px}
h1 {font-size:21px;font-weight: normal;color:#007bc1; margin-bottom:5px; }
h3 { text-transform:uppercase}
h4 {
	color:#333333;
	text-align:justify;
	line-height:21px;
	font-size: 15px;
}
h5 { color:#666666; text-align:justify; line-height:15px}
h6 { color:#999999; font-size:11px}

h1 a{font-size:13px; color:#007bc1; font-weight:bold; text-decoration:none}
h1 a:visited{font-size:13px; color:#007bc1; font-weight:bold; text-decoration:none}
h1 a:hover{font-size:13px; color:#007bc1; font-weight:bold; text-decoration:underline}

/* con firma */
.titconfirma {
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.imgconfirma {width:73px; height:73px; float:left; margin:0 10px 10px 0px}

a.confirma, a.confirma:visited {font-size:13px; color:#007bc1; font-weight:bold; text-decoration:none}
a.confirma:hover{font-size:13px; color:#007bc1; font-weight:bold; text-decoration:underline}

/* noticia ppal - autocambiantes*/
#ucppal_contenedor{
	position: relative;
	overflow: hidden;
	width:328px;
	height: 450px;
}
.ucppal {
	position: absolute;
	z-index: 0;
	overflow: hidden;
	width:328px;
	height: 390px;
	background-color:#FFFFFF
}

#ucppal_contenedor a {
	color:#333
}
#ucppal_contenedor a:visited { color:#6c7273}
#ucppal_contenedor a:hover { color:#6c7273}

.ucppal img{
	width:328px;
	height:223px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
}
.imgtitulares {
	width:328px;
	height:36px;
	margin-bottom:7px
}

a.linkucppal, a.linkucppal:visited {
	color:#333333;
	font-size:16px;
	text-decoration:none;
	font-weight: bold;
}
a.linkucppal:hover{
	color: #333333;
	font-size:16px;
	text-decoration:underline;
	font-weight: bold;
}
.slideuc{
	position: absolute;
	z-index: 100;
	width:200px;
	float: left;
	padding-right:5px;
	top: 240px;
	left: 215px
}
.slideuc img{
	width: 31px;
	height:18px;
	border:0;
	padding:0;
	margin-right:5px
}

/* novedades */
.novedades {
	width:300px;
	height:400px;
	margin-bottom:20px;
	vertical-align:top;
	margin-top: 0px;
	margin-right: 17px;
	margin-left: 0px;
	float: left;
}
.titnovedades {
	width:300px;
	height:36px;
	margin-bottom:7px
}

/* TRES COLUMNAS */
#trescolumnas {clear:both; padding:0 }

/*** Solucion para el container2 *** */
/* EasyClearing http://www.positioniseverything.net/easyclearing.html */
#trescolumnas:after{content: ".";display: block;height: 0;clear: both;visibility: hidden}
#trescolumnas{display: inline-block}
/* Hides from IE-mac \*/
* html #trescolumnas{height: 1%}
#trescolumnas{display: block}
#bannerc{
	width:962px;
	clear:both;}
#bannercentro {
	width: 645px;
	height: 110px;
	background-color: #fff;
	float:left;
	/*margin-right: auto;
	margin-left: auto;
	clear: both;*/
	margin-bottom: 17px;
}


#bannerizq2 { width: 310px; height: 110px; background-color: #FFF; float:left; margin-bottom: 17px }
#bannerder2 { width: 310px; height: 110px; background-color: #FFF; float:right; margin-bottom: 17px; margin-right:5px }



#bannercentroderecha {
	border:none;
	width: 300px;
	height: 110px;
	background-color: #fff;
	/*margin-right: auto;
	margin-left: auto;*/
	float:left;
	margin-left:17px;
	
	margin-bottom: 17px;
}
#bannercentro2 {
	width: 962px;
	height: 110px;
	background-color: #EDEDED;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 17px;
}
#trescolhome {
	width: 677px;
	float: left;
	margin-bottom: 17px;
	padding-bottom: 17px;
}
.trescolhome_noticias img {
	margin-bottom: 8px;
}

.trescolhome_noticias {
	width: 200px;
	padding-right: 25px;
	height: 390px;
	float: left;
}
.trescolhome_noticias h1 {
	font-size: 16px;
	color: #333;
	font-weight: bold;
}
.trescolhome_noticias h1 a {
	color: #333;
	font-size: 16px;
}




/* End hide from IE-mac */
/*** Fin Solucion para el container2 *** */

.trescolizq{ float:left; width:218px}
.trescolcentro{ float:left; width:218px}
.trescolder{ float:right; width:217px; border-right:1px solid #eeece1}

/*footer*/
#pie{
	background-color: #FFF;
	clear: both;
	height:148px;
	width:1004px;
	color:#333;
	font-size:11px;
	background-image: url(../imagenes/foot.gif);
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-position: center top;
} 
.footerint{
	width: 872px;
	color:#26326E;
	font-size:14px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 45px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.footerint a:link{
	color:#26326E;
	text-decoration:underline
}
.footerint a:visited{
	color:#26326E;
	text-decoration:underline
}
.footerint a:hover{
	color:#26326E;
	text-decoration:none
}
.logomvdcms{float:right; padding:0 30px 0 0 ; clear:none }

.docasociadoimg { width:6px; height:9px; margin-right:10px}
.docsasociados { border-bottom:1px solid #DDD; padding-bottom:5px; margin-bottom:5px; font-weight:bold}
.imagendetalleUC { float:right; margin:0 0 10px 15px} 

.barranavegacion { background-color:#f1f7fa; padding:5px 5px 5px 10px; border-bottom:1px solid #e3f1f8; margin-bottom:10px}
.imgdest { width:100px; height:100px; float:right; margin:0 0 10px 10px}

/* banner */
#bannerg { padding:20px 0}
#bannerch { padding:5px 0 20px 0}
#bannerch img { width:180px}
.bannertop {width:882px; margin:0 20px}
.bannertop img {width:882px; height:72px;padding:0 0 20px 0}

.rascac {
	width:160px;
	float: right;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 15px;
	padding-left: 0;
}
.rascac img {
	width: 160px;
}


.uypresstv{ width:142px; height:42px; float:right; padding:0 0 6px 5px}
.videohome {width:436px; padding:0 0 10px 0; border-bottom:1px solid #CCCCCC}
.videohome h2 {padding-top:6px; font-size:15px}


.ucvideos {
	margin: 0 0 0 5px;
	PADDING:0;
	width:175px;
	clear:both
}
.fondoVideo {
	background-image: url(img/fondovideo.gif);
	border: 1px solid #CCCCCC;
}


.play1 {
	width: 132px;
	height: 22px;
	text-decoration: none;
	border: 0px;
	padding: 1px;
	background-image: url(img/btnplay.gif);
	background-repeat: no-repeat;
	background-position: center;
	color: #666666;
}
.pausa1 {

	width: 132px;
	height: 22px;
	text-decoration: none;
	border: 0px;
	padding: 1px;
	background-image: url(img/btnpausa.gif);
	background-repeat: no-repeat;
	background-position: center;
	color: #666666;
}
.stop1 {
	width: 132px;
	height: 22px;
	text-decoration: none;
	background-image: url(img/btnstop.gif);
	background-repeat: no-repeat;
	color: #666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}

#videoflash { padding-bottom:10px; border-bottom:1px solid #CCCCCC; margin-bottom:10px }
#videoflash h2 { font-size:14px; padding-top:6px}
/*banners home*/

#fullbanner {
	width: 1004px;
	background-color:#E1E1E1;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
}
#fullbanner img {
	height: 90px;
	width: 728px;
}
#banner468 {
	background-color: #F6F6F6;
	height: 92px;
	width: 627px;
	border: 1px solid #E5E5E5;
	float: left;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
}
#banner468 img {
	float: left;
	margin-top: 11px;
	margin-left: 11px;
}

.barranavegacionUC {
	margin-bottom:15px;
	width:623px;
	background-image: url(../imagenes/bullet.gif);
	background-repeat: no-repeat;
	background-position: 1px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
#otroladoUC { width: 220px; float: right; margin:0 20px} 
.titconfirmaUC {width:220px; height:30px; margin:12px 0 10px 0}

.plugfbook { clear:both;width:278px; height:340px; margin:16px 0}
.plugfbookh { clear:both;width:260px; height:340px; margin:16px 0}

.fecharedes{height:30px; padding-top:10px;}
.fecharedesizq{float:left;}
.fecharedesder{width:150px; float:left; padding-left:5px;}
.fecharedesder ul{list-style-image:none;list-style-position:outside;list-style-type:none;  clear:both; margin:0; padding:0;}
.fecharedesder li{display:inline;float:left;font-size:0.9em; margin:0 0 0 4px; padding:0 2px 0 0;}
.seccioneshome {
	width: 660px;
	float: left;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 17px;
	padding-bottom: 17px;
	margin-right: 17px;
}
.seccioneshome_noticias {
	float: left;
	width: 636px;
	background-image: url(../imagenes/bullet.gif);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	padding-left: 25px;
	padding-bottom: 17px;
}
.seccioneshome_noticias img      {
	float: left;
	margin-right: 10px;
}
.seccioneshome_noticias h1 {
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
}
.seccioneshome_noticias h1 a {
	color: #333;
}
#secciones_especiales {
	width: 770px;
	float: left;
}
.seccionesesp {
	float: left;
	width: 180px;
	margin-top: 15px;
	margin-right: 10px;
	height: 330px;
}
#otroladoUC1 {
	width: 283px;
	float: right;
	margin-right:17px
}
.utilidades1 {
	height: 49px;
	margin-bottom: 20px;
	background-image: url(../imagenes/utilidades_02.gif);
	background-repeat: repeat-x;
	width: 630px;/*392 anterior*/
	float: left;
}

.utilidades2 {
	height: 49px;
	margin-bottom: 20px;
	background-image: url(../imagenes/utilidades_02.gif);
	background-repeat: repeat-x;
	width: 232px;
	float: left;
}
.piedeUC {
	float: left;
	margin-top: 10px;
	font-size: 14px;
	color: #666;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCC;
	padding-top: 10px;
	width: 640px;
}
.separador_bannlaterales {
	height: 10px;
	width: 300px;
}
.separadorbannerinterno {
	float: left;
	height: 50px;
	width: 15px;
}
